import {
  createStudent,
  getAllStudents,
  updateStudent,
  deleteStudent,
  allStudents,
} from "../controllers/student";
import { Router } from "express";
const router = Router();

router.post("/", createStudent);
router.get("/:id", getAllStudents);
router.get("/", allStudents);
router.put("/:id", updateStudent);
router.delete("/:id", deleteStudent);

export default router;
